Loading...
Searching...
No Matches
larrc: step in stemr
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrc: step in stemr:

## Functions

subroutine | dlarrc (jobt, n, vl, vu, d, e, pivmin, eigcnt, lcnt, rcnt, info)
| DLARRC computes the number of eigenvalues of the symmetric tridiagonal matrix.
subroutine | slarrc (jobt, n, vl, vu, d, e, pivmin, eigcnt, lcnt, rcnt, info)
| SLARRC computes the number of eigenvalues of the symmetric tridiagonal matrix.

## Detailed Description